<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/styles.css">
    <title>Four Card Feature Section</title>
</head>

<body>
    <main class="container">

        <div class="wrapper">

            <header class="header">
                <h3>
                    Reliable, efficient delivery
                </h3>

                <h2>
                    Powered by Technology
                </h2>

                <p>
                    Our Articial Intelligence powered tools use millions of project data points to ensure that your
                    project is successful
                </p>
            </header>

            <section class="technology">
                <article class="supervisor">
                    <div class="title">
                        <h3>
                            supervisor
                        </h3>

                        <p>
                            Monitors activity to identify project roadblocks
                        </p>
                    </div>

                    <div class="img-container">
                        <img src="./images/icon-supervisor.svg" alt="">
                    </div>
                </article>

                <div class="karma_team">
                    <article class="team_builder">
                        <div class="title">
                            <h3>
                                team builder
                            </h3>

                            <p>
                                Scans our talent network to create the optimal team for your project
                            </p>
                        </div>

                        <div class="img-container">
                            <img src="./images/icon-team-builder.svg" alt="">
                        </div>
                    </article>

                    <article class="karma">
                        <div class="title">
                            <h3>
                                karma
                            </h3>

                            <p>
                                Regularly evaluates our talent to ensure quality
                            </p>
                        </div>

                        <div class="img-container">
                            <img src="./images/icon-karma.svg" alt="">
                        </div>
                    </article>
                </div>


                <article class="calculator">
                    <div class="title">
                        <h3>
                            calculator
                        </h3>

                        <p>
                            Uses data from past projects to provide better delivery estimates
                        </p>
                    </div>

                    <div class="img-container">
                        <img src="./images/icon-calculator.svg" alt="">
                    </div>
                </article>

            </section>
        </div>

    </main>
</body>

</html>